Subject: Re: mailinglist
From: "Johan Bezem" <[email-masked]>
To: [email-masked]
Cc: CygWin Mailing List <[email-masked]>
Date: Sun, 14 Jul 2002 11:46:18 +0200

Hey, slow down!
Many people use cygwin at work, and do not work that much over the weekend.
Your first request was sent Friday almost 21:00; no answer by Saturday 09:53
elicited another request (different title, no more contents, just a verry
hurried "HELP"), and then at 15:04 you question the mailing list. If you
want your answers that quick, negotiate with redhat for a 24x7, one hour
response time commercial maintenance contract. This list is all on a free
basis.
Now, I've seen several emails in the last few months on using ntsec and
access control. Did you check the archives? It's a wonderful resource; and
if I'm not mistaken, questions like yours have been answered in full
already; but then, my authority on this subject is not very high, since I
don't use permissioning under CygWin.

regards,

Johan Bezem
CSK Software AG

johan wrote:
> 
> Is there a mailinglist or mailadress where I can ask questions like
> these, because I think I am in the wrong group here
> 
> Johan
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of johan
> Sent: Saturday, July 13, 2002 9:54 AM
> To: [email-masked]
> Subject: Login problem
> 
> Hi,
> Can anybody help me ?
> 
> Greetz,
> Johan
> 
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf
> Of johan
> Sent: Friday, July 12, 2002 8:59 PM
> To: [email-masked]
> Subject: FW: problem newbie
> 
> Hi,
> 
> I have just installed cygwin under windows xp. And I am trying to
> activating root access, follwing the instructions.
> http://cygwin.com/cygwin-ug-net/ntsec.html
> Nevertheless, I don't succeed in managing the root access, so i can  not
> login with the login command. Are there any typical instructions for
> windows xp, since there is not really a administrator login under
> windows xp, only a root login. But from this one under cygwin he doesn't
> accept the password.  I can telnet on the server by root and
> root-password, but I cannot achieve to use login command. I alway
> receive error :
> $ login
> login: root
> Password:
> Fanfare!!!
> You are successfully logged in to this server!!!
> login: no shell: /bin/bash: Permission denied
> 
> Hereby my (lightly changed) /etc/passwords and /etc/group
> 
> DOMAIN\Johan::1006:513:U-DOMAIN\Johan,S-1-5-21-2008529862-4024994690-255
> 2189465-1006:/home/Johan:/bin/bash
> root::0:0:root,U-DOMAIN\root,S-1-5-21-2008529862-4024994690-2552189465-1
> 007:/home/root:/bin/bash
> 
> $ cat /etc/group
> Everyone:S-1-1-0:0:
> SYSTEM:S-1-5-18:18:
> None:S-1-5-21-2008529862-4024994690-2552189465-513:513:
> root:S-1-5-32-544:0:
> Guests:S-1-5-32-546:546:
> Users:S-1-5-32-545:545:
> HelpServicesGroup:S-1-5-21-2008529862-4024994690-2552189465-1001:1001:
> cat /etc/gr
> 
>  Anybody suggestions ?
> 
> Greetz,
> Johan
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/